[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

114563

 
 

909

 
 

88860

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2010-1918Date: (C)2010-05-12   (M)2018-02-19


SQL injection vulnerability in ask_chat.php in eFront 3.6.2 and earlier allows remote attackers to execute arbitrary SQL commands via the chatrooms_ID parameter.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 7.5
Exploit Score: 10.0
Impact Score: 6.4
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: LOW
Authentication: NONE
Confidentiality: PARTIAL
Integrity: PARTIAL
Availability: PARTIAL
  
Reference:
SECUNIA-39728
BID-40032
OSVDB-64506
ADV-2010-1101
http://packetstormsecurity.org/1005-exploits/MOPS-2010-018.pdf
http://www.php-security.org/2010/05/09/mops-2010-018-efront-ask_chat-chatrooms_id-sql-injection-vulnerability/index.html

CPE    17
cpe:/a:efrontlearning:efront:3.5.0:beta1
cpe:/a:efrontlearning:efront:3.6
cpe:/a:efrontlearning:efront:3.1.3
cpe:/a:efrontlearning:efront:3.1.2
...
CWE    1
CWE-89

© SecPod Technologies